<?php
$this->load->view('includes/header.php');
?>
<script type="text/javascript">
			
			// Sample 2
			$(document).ready(function()
			{
				$('#txt_amount_trf').blur(function()
				{
					$('#txt_amount_trf').formatCurrency({ region: 'id-ID' });
				});
			});
		</script>

<?php
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td width="14%">Transfer To</td>
      <td width="1%">:</td>
      <td width="85%"><select name="cb_idcab" id="cb_idcab" disabled="disabled">
        <?php
		  echo $cab;
		  ?>
      </select>
      <input type="hidden" name="txt_nocpv" readonly="readonly" id="txt_nocpv" value="<?php echo set_value('txt_nocpv', isset($default['txt_nocpv']) ? $default['txt_nocpv'] : ''); ?>"  />
       <input type="hidden" name="txt_nocpvform" id="txt_nocpvform" value="<?php echo set_value('txt_nocpvform', isset($default['txt_nocpvform']) ? $default['txt_nocpvform'] : ''); ?>"  />
      <input type="hidden" name="txt_year" id="txt_year" value="<?php echo set_value('txt_year', isset($default['txt_year']) ? $default['txt_year'] : ''); ?>"  /></td>
    </tr>
    <tr>
      <td>Petty Cash Type</td>
      <td>:</td>
      <td><select name="cb_pctyp" id="cb_pctyp" disabled="disabled">
      <?php
	 echo $pc_typ;
	  ?>
        
      </select></td>
    </tr>
    <tr>
      <td>Amount Transfer</td>
      <td>:</td>
      <td><label for="txt_ebeln"></label>
      <input name="txt_amount_trf" type="text" id="txt_amount_trf" value="<?php echo set_value('txt_amount_trf', isset($default['txt_amount_trf']) ? $default['txt_amount_trf'] : ''); ?>" readonly="readonly" /></td>
    </tr>
    <tr>
      <td>CPDU</td>
      <td>:</td>
      <td><label for="txt_cpdu"></label>
      <input name="txt_cpdu" type="text" id="txt_cpdu " value="<?php echo set_value('txt_cpdu', isset($default['txt_cpdu']) ? $default['txt_cpdu'] : ''); ?>" size="20" maxlength="16" />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Bank Ref. No</td>
      <td>:</td>
      <td><input type="text" name="txt_bankrefno" id="txt_cpdu 2" value="<?php echo set_value('txt_bankrefno', isset($default['txt_bankrefno']) ? $default['txt_bankrefno'] : ''); ?>" />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Description</td>
      <td>:</td>
      <td><label for="txt_desc"></label>
      <textarea name="txt_desc" id="txt_desc" cols="45" rows="5"><?php echo set_value('txt_desc', isset($default['txt_desc']) ? $default['txt_desc'] : ''); ?></textarea></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>

 <?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

